html,body {
	margin:0;
	padding:0;
	background:#dddddd;
	color:#111;
	font-family:Verdana;
	font-size:0.7em;	
}

img	{
	border:none;
}

div {
	line-height: 140%;
	text-align: left;
}

table {
	border: 0;
	border-spacing: 0;
	font-size: 1.0em;
}

form {
	margin: 0;
}

a {
	text-decoration: underline;
}

a:link {
	color: #333;
}

a:active {
	color: #333;
}

a:visited {
	color: #888;
}

a:hover {
	color: #ff0000;
}

a.plain {
	text-decoration: none;
}

ul {
	margin: 0.25em 0 0.25em 0;
	padding: 0 0 0 2.5em;
}

tt {
	font-size: 1.25em;
}

label {
}

label.error {
	color: #900;
	}
textarea.textArea {

	padding:3px;
	_padding:8px;
	background: #fff;
	color: #333;
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #666;
	}
input.textField, input.uploadField, select.selectMenu {
	height:12px;
	padding:3px;
	_padding:8px;
	background: #fff;
	color: #333;
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #666;
	}	
input.uploadField	{
	height:21px;
}
	
select.selectMenu	{
	height:20px;
	width:158px;
	background:#fff;
}
input.button, input.uploadField {
	padding:1px 10px;
	background-color: #fff;
	font-size: 1em;
	border:1px solid #666;
	color:#666;
	}
.searchtxt	{
	width:150px;
	height:15px;
	margin:0;
	padding:3px 0 0 3px;
	overflow:hidden;
}
.button2	{
	background:url(../templates/images/search.gif) no-repeat;
	border:none;
	height:22px;
	width:27px;
	margin:0;
	padding:0;
	overflow:hidden;
}
	
input.defaultButton {
	background-color: #375;
	color: #FBFBF3;
	font-weight: bold;
	}

/**
 * Main layout elements
 */

.clear {
	margin:0;
	padding:0;
	line-height:0;
	height:0;
	width:0;
	clear:both;
	}

.container {
	margin:0;
	padding:0;
	background:url(../templates/images/BG.gif) #ddd top repeat-x;
}

#body {
	width:1024px;
	overflow:hidden;
	margin: 0 auto;
	background:#ddd;
}
	
.header {
	width:1024px;
	height:176px;
	margin:auto;
	background:url(../templates/images/AMJ-logo2.gif) #ac0101 no-repeat;
	overflow:hidden;
}

.header_wrapper_nav {
	margin:0;
	padding:0;
	background:url(../templates/images/nav_bg.gif) repeat-x;
	height:38px;
	border-bottom:1px solid #bbb;
	}
	.header_nav {
		margin:0 auto;
		width:823px;
		}
		.header_nav ul {
			margin:0px 0px 0px 15px;
			padding:0;
			}
			.header_nav li {
				display:inline;
				list-style:none;
				margin-top:10px;
				padding:0;
				float:left;
			}
			.header_nav li a	{
				text-decoration:none;
				text-transform:uppercase;
				margin:0 30px 0 0;
			}
			/*.header_nav li a:hover img	{
				filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;
			} */

#headerTitle {
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
	#header h1 {
		margin: 0 auto;
		padding: 0.5em 0 0.25em 0;
		font-weight: normal;
		line-height: 1em;
	}

#main {
	padding:0;
	margin:0 auto;
	margin-top:10px;
	width:824px;
	border:1px solid #ccc;
	background:#fff;
}

	#main h2 {
		margin: 0em 1em 0 0.7em;
		padding-top: 0.5em;
		font-family: Georgia,'Times New Roman',Times,serif;
		font-weight: normal;
	}
	
	#main h3 {
		margin: 0em 1em 0 0;
		padding-top: 0em;
		font-family: Georgia,'Times New Roman',Times,serif;
		font-weight: normal;
		color:#ac0101;
	}		

#breadcrumb {
	padding-top: 1em;
}

#content {
	width:580px;
	overflow:hidden;
	margin:0;
	padding:0;
	background:#fff;
}
	.page-head	{
		background:#eee;
		border-bottom:1px solid #ccc;
		margin-bottom:1em;
		margin-top:.4em;
	}
		.page-head h2	{
			font-size:1.8em;
		}
		.article-content	{
			padding:0 10px;
		}
		.content-content	{
			width:520px; 
			padding:0 1.2em;
		}

		#content h3 {
			margin: 0em 1em 0.25em 0em;
			padding-top: 0.75em;
			font-family: Georgia,'Times New Roman',Times,serif;
			font-weight: normal;
			font-size: 1.8em;
			line-height: 1.35em;
		}
		
		#content h4 {
			margin: 0em 1em 0.25em 0em;
			padding-top: 0.75em;
			font-family: Georgia,'Times New Roman',Times,serif;
			font-weight: normal;
			font-size: 1.5em;
		}
		
		#content h5 {
			margin: 0em 1em 0.25em 0em;
			padding-top: 0.75em;
			font-weight: bold;
			font-size: 1em;
		}

#footer {

	padding:0;

	margin:0 auto;

	margin-top:10px;

	width:824px;

	border:1px solid #ccc;

	background:#fff;

	
	
}
	#footerContent {
		margin: 0 auto;
	}

/**
 * Breadcrumbs
 */
#breadcrumb	{
	padding:0.5em 0 1.5em 1em;
}

#breadcrumb a {
	text-decoration: none;
}

#breadcrumb a.current {
	font-weight: bold;
}

/**
 * Footer elements
 */

#footer div.debugStats {
	font-size: 0.6em;
}


/**
 * Additional text styles
 */

span.disabled, label.disabled {
	color: #666;
}

a.action, a.file {
	font-size: 0.85em;
	text-transform: uppercase;
}

a.icon {
	text-decoration: none;
}

a.icon img {
	border: 0;
}

a.icon:hover {
	background: none;
}

span.formRequired {
	color: #333;
	font-size: 0.9em;
}

span.instruct {
}

span.heading {
	font-size: 0.85em;
	text-transform: uppercase;
}

span.highlight {
	border-bottom: 1px dotted #000;
}

.nowrap {
	white-space: nowrap;
}

pre {
	background-color: #F0F0E8;
	color: #000;
	font-size: 1.25em;
}

/**
 * Table styles
 */

table.info {
}

table.info td {
	padding: 0;
	padding-bottom: 0.5em;
	padding-right: 0.5em;
}

table.listing {
}

table.listing tr.highlight {
	background: yellow;
}

table.listing td {
	padding: 0.25em 0.5em 0.25em 0.5em;
}

table.listing tr.heading td, table.listing td.heading, table.info td.heading {
	font-size: 0.85em;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 120%;
	padding: 0.75em 0.5em 1em 0.5em;
}

table.listing tr.fastTracked {
	background-color: #ABA;
}

table.info td.heading {
	padding-left: 0;
}


table.listing td.nodata, table.info td.nodata {
	text-align: center;
	font-style: italic;
}

table.listing td.headseparator {
	border-top: 1px dotted #000;
	font-size: 0.1em;
	line-height: 1%;
}

table.listing td.endseparator {
	border-top: 1px dotted #000;
	font-size: 0.25em;
	line-height: 10%;
}

table.listing td.separator, table.info td.separator {
	border-top: 1px dotted #DDDDD0;
	font-size: 0.1em;
	line-height: 1%;
}

table.data {
}

table.data tr {
}

table.data td {
	padding-bottom: 0.25em;
}

table.data td.label {
	padding-right: 1em;
}

table.data td.value {
}

table.data td.separator {
	padding: 0.5em;
	font-size: 0.1em;
	line-height: 1%;
}

table.data td.heading {
	padding-left: 0;
	padding-right: 0;
}

table.nested tr {
	padding: 0;
	margin: 0;
}

span.nested {
	padding: 0 4px 0 0;
	font-size: 1.2em;
}

/**
 * Form-specific elements
 */

span.formError {
	color: #900;
	font-weight: bold;
	font-size: 1em;
}

ul.formErrorList {
	color: #900;
}


/**
 * Other organizational elements
 */

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
	margin: 0;
	padding: 0;
	padding-right: 1.5em;
	display: inline;
	list-style:none;
	border-bottom:dotted;
}

ul.menu li.current {
	font-weight: bold;
}

ul.menu a {
	font-size: 0.85em;
	text-transform: uppercase;
	text-decoration: none;
}

ul.steplist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.steplist li {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	padding-right: 0.5em;
	display: inline;
	text-transform: uppercase;
	list-style:none;
}

ul.steplist li.current {
	font-weight: bold;
}

ul.steplist a {
	text-decoration: none;
}

ul.plain {
	list-style-type: none;
	padding-left: 1.5em;
}

div.separator {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 0.25em;
	padding: 0;
	border-bottom: 1px dotted #000;
	font-size: 0.5em;
	line-height: 25%;
}

div.progressbar {
	background-image: url(../templates/images/progbg.gif);
	background-repeat: no-repeat;
	height: 27;
	width: 505;
	z-index:1;
}

.searchtop {
	float:right;
	margin-right:100px;
	margin-top:145px;
}

textarea#body-en_US{
	height:50;
	width:100;
}

table.sponsor {
	border-collapse:collapse;	
	margin-top:20px;
	margin-bottom:30px;
}
.sponsor td {
	border-collapse:collapse;
	border:1px solid #AC0101;
	height:155px;
	text-align:center;
}
.sponsor tr td:first-child {
	border-left:0px;	
}
.sponsor tr td:last-child {
	border-right:0px;	
}
td.top {
	border-top:0px;	
}
td.bottom {
	border-bottom:0px;	
}
span.disabled, label.disabled {
	color: #666;
}

a.action, a.file {
	font-size: 0.85em;
	text-transform: uppercase;
}

a.icon {
	text-decoration: none;
}

a.icon img {
	border: 0;
}

a.icon:hover {
	background: none;
}

span.formRequired {
	color: #333;
	font-size: 0.9em;
}

span.instruct {
}

span.heading {
	font-size: 0.85em;
	text-transform: uppercase;
}

span.highlight {
	border-bottom: 1px dotted #000;
}

.nowrap {
	white-space: nowrap;
}

pre {
	background-color: #F0F0E8;
	color: #000;
	font-size: 1.25em;
}

/**
 * Table styles
 */

table.info {
}

table.info td {
	padding: 0;
	padding-bottom: 0.5em;
	padding-right: 0.5em;
}

table.listing {
}

table.listing tr.highlight {
	background: yellow;
}

table.listing td {
	padding: 0.25em 0.5em 0.25em 0.5em;
}

table.listing tr.heading td, table.listing td.heading, table.info td.heading {
	font-size: 0.85em;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 120%;
	padding: 0.75em 0.5em 1em 0.5em;
}

table.listing tr.fastTracked {
	background-color: #ABA;
}

table.info td.heading {
	padding-left: 0;
}


table.listing td.nodata, table.info td.nodata {
	text-align: center;
	font-style: italic;
}

table.listing td.headseparator {
	border-top: 1px dotted #000;
	font-size: 0.1em;
	line-height: 1%;
}

table.listing td.endseparator {
	border-top: 1px dotted #000;
	font-size: 0.25em;
	line-height: 10%;
}

table.listing td.separator, table.info td.separator {
	border-top: 1px dotted #DDDDD0;
	font-size: 0.1em;
	line-height: 1%;
}

table.data {
}

table.data tr {
}

table.data td {
	padding-bottom: 0.25em;
}

table.data td.label {
	padding-right: 1em;
}

table.data td.value {
}

table.data td.separator {
	padding: 0.5em;
	font-size: 0.1em;
	line-height: 1%;
}

table.data td.heading {
	padding-left: 0;
	padding-right: 0;
}

table.nested tr {
	padding: 0;
	margin: 0;
}

span.nested {
	padding: 0 4px 0 0;
	font-size: 1.2em;
}

/**
 * Form-specific elements
 */

span.formError {
	color: #900;
	font-weight: bold;
	font-size: 1em;
}

ul.formErrorList {
	color: #900;
}


/**
 * Other organizational elements
 */

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
	margin: 0;
	padding: 0;
	padding-right: 1.5em;
	display: inline;
	list-style:none;
	border-bottom:dotted;
}

ul.menu li.current {
	font-weight: bold;
}

ul.menu a {
	font-size: 0.85em;
	text-transform: uppercase;
	text-decoration: none;
}

ul.steplist {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.steplist li {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	padding-right: 0.5em;
	display: inline;
	text-transform: uppercase;
	list-style:none;
}

ul.steplist li.current {
	font-weight: bold;
}

ul.steplist a {
	text-decoration: none;
}

ul.plain {
	list-style-type: none;
	padding-left: 1.5em;
}

div.separator {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 0.25em;
	padding: 0;
	border-bottom: 1px dotted #000;
	font-size: 0.5em;
	line-height: 25%;
}

div.progressbar {
	background-image: url(../templates/images/progbg.gif);
	background-repeat: no-repeat;
	height: 27;
	width: 505;
	z-index:1;
}

.searchtop {
	float:right;
	margin-right:100px;
	margin-top:145px;
}

textarea#body-en_US{
	height:50;
	width:100;
}

table.sponsor {
	border-collapse:collapse;	
	margin-top:20px;
	margin-bottom:30px;
}
.sponsor td {
	border-collapse:collapse;
	border:1px solid #AC0101;
	height:155px;
	text-align:center;
}
.sponsor tr td:first-child {
	border-left:0px;	
}
.sponsor tr td:last-child {
	border-right:0px;	
}
td.top {
	border-top:0px;	
}